a {
  text-decoration: none;
}

a:hover {
  opacity: .8;
  text-decoration: none;
  -webkit-transition: opacity .1s linear;
  -moz-transition: opacity .1s linear;
}


p b {
  font-weight: bold;
  color: #333;
}
p.normalParagraph {
  font-size:13px;
  text-align: left;
  color: #444444;
  font-family: Georgia,serif;
  font-size: 10pt;
  line-height: 16pt;
  padding-right: 10px;
  width: 570px;

}
.old_issue {
  width: 160px;

}
/* slideshow css */

.slidebox {
  float: left;
  clear: both;
  margin-bottom: 20px;
}
.slidebox a.prev {

  float: left;
}

.slides_container {
  
}

li.file {
  width: 300px;
  clear:left ;
}
.slidebox a.next {
  float: left;
}
ul.pagination {
  display: none;
}
.slides_container {
  margin-bottom: 15px;
}
.slides_container div {
  display:block;
}
.caption_container {
  float: left;
  margin: 0px 3px 0px 3px;

}

.captions {
  height:23px;
  padding: 2px 5px 0px 5px;
  font-size: 9pt;
  background-color: black;
  color: white;
  font-family: Helvetica, Arial, sans-serif;

}

.toc_center {
  text-align: center;
  font-family: "FrankliGothiCondenseURDemBol", 'Helvetica', 'Arial Narrow', Arial, sans-serif; 
  font-size-adjust:0.49; font-weight:normal; font-style:normal; 
  text-transform: uppercase;
  font-size: 11pt;
  line-height: 18pt;
  width: 160px;
}
.toc_center a {
  padding: 0px 5px 0px 5px;
}
.caption {
  z-index: 500;
  position: absolute;
  bottom: -35px;
  left: 0;
  height: 30px;
  padding: 5px 20px 0 20px;
  background: black;
  background: rgba(0, 0, 0, .5);
  width: 750px;
  text-shadow: none;
  font-size: 1.3em;
  line-height: 1.33;
  color: white;
  border-top: 1px solid black;
}

.header {
  position: fixed;
  top: 0;
  width: 960px;
  height: 105px;
  z-index: 100;
  /*background-color: white;*/
  background: url(/assets/img/top_horizon.png) no-repeat 0px 0px;
  padding: 20px 0px 0px 10px;


}
.header .left {
  float: left;
}

.header .right {
  float: right;
  margin-top: -15px;
}

.header .right .lang {
  font-size: 8pt;
  font-weight: normal;
  float: right;
  font-family: Helvetica, Arial, sans-serif;
  text-align: right;

}
  .header .right .lang span.active_lang {
    font-weight: bold;
    font-size: 8pt;
  }

.header .right .title {
  clear: both;
  font-family:"FrankliGothiCondenseURDemBol", 'Arial Narrow', Arial, sans-serif; 
  font-size-adjust:0.49; font-weight:bold; font-style:normal; 
  text-transform: uppercase;
  font-size: 12pt;
  padding-top: 8px;
  float: right;
  line-height: 18pt;
}

.header_control {
  margin: 0;
  padding: 0;
  width: 940px;
}

table.issue_articles {
  margin-left: 75px;
}

table.issue_articles td {
  padding: 10px;
}

table.admin_issue_table {
  margin-bottom: 40px;
  border-bottom: 2px solid #777;
  display:block;
}
.issue_front_main .main_screen_title {
  font-family:"FrankliGothiCondenseURDemBol", 'Arial Narrow', Arial, sans-serif; 
  font-size-adjust:0.49; font-weight:bold; font-style:normal; 
  font-size: 24pt;
  line-height: 30pt;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 68px;
}

.issue_front_main .subtitle, .issue_front_main .read_more {
  font-family:"FrankliGothiCondenseURDemBol", 'Arial Narrow', Arial, sans-serif; 
  font-size-adjust:0.49; font-weight:bold; font-style:normal; 
  font-size: 9pt;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 25px;
}


.issue_front_main .description {
  font-family: Georgia, serif;
  font-size: 11pt;
  color: #444;
  line-height: 16pt;
}

.year {
  clear: left;
  margin-bottom: 0px;
  margin-top: 20px;
}
.year_text {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  padding-top: 200px;
  color: #444;
}

.bottom {
  width: 960px;
  margin-top: -6px;
  float: left;
  padding-top: 35px;
  display: block;
  margin-top: -14px;
  background: url(/assets/img/bottom_horiz.png) no-repeat top;
}

.bottom .staff, .bottom .support {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 8pt;
  line-height: 10pt;
  padding-left: 10px;
}

.bottom .support {
  width: 220px;
}
.content {
  position: absolute;
  top: 85px;
  overflow: auto;
  display: inline;
}

.issue_outer {
  position: relative;
}
.issue_index {
  margin-top: 94px;
}

.issue_container {
  width: 780px;
  margin-top: 105px;
  float: left;

}
.issue_browser {
  margin-top: -12px;
  position: fixed;
  top: 105px;
  height: 100%;
  min-height: 200px;
  z-index: 99;
  background-color: white;

  margin-left: 788px;
  width: 180px;
}

.issue_browser .inner_browser {
  margin-left: 10px;
}
.issue_container .entry {
  display: inline;
  width: 780px;
  float: left;
  background: url('/assets/img/page_separator.png') no-repeat 0px bottom;  
}
.issue_container .chapter {
  clear: left;
  padding-left: 10px;
  padding-top: 2px;
  margin-top: -20px;
  margin-bottom: 30px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 8pt;
  text-transform: uppercase;
  color: #777;
}

.issue_container .article, .issue_container .contents {
  padding: 0px 10px 0px 10px;
  margin: 0px;
  float: left;

}
.issue_container .article .article_title {
  width: 580px;
  padding-right: 10px;  
  font-family:"FrankliGothiCondenseURDemBol", 'Arial Narrow', Arial, sans-serif; 
  font-size-adjust:0.49; font-weight:bold; font-style:normal; 
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30pt;
  line-height: 27pt;
}
.issue_container .article .article_subtitle {
  width: 580px;
  padding-right: 10px;  
  font-family: "ITCFranklinGothicStd DmCp", Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14pt;
  line-height: 18pt;
}

.issue_container .article .article_byline {
  width: 580px;
  padding-right: 10px;  
  font-family: Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10pt;
  line-height: 13pt;
}
.issue_container .article .article_author_bio {
  width: 580px;
  padding-right: 10px;
  font-family: Helvetica, sans-serif;
  font-style: italic;
  font-size: 10pt;

  line-height: 13pt;
}

.issue_container .article .article_body {
  margin-top: 30px;
  margin-bottom: 40px;
  float: left;
}
.issue_container .article .article_body p {
  width: 570px;
  padding-right: 10px;
  font-family: Georgia, serif;
  color: #000;
  font-size: 10pt;
  line-height: 16pt;

}
.issue_container .article .article_body p a {
  text-decoration: underline;
}
.issue_container .article .article_body p.wide_image,
.wide_image {
  width: 750px;
}
.issue_container .article .article_body p.event_date,
.event_date {
    font-family:"FrankliGothiCondenseURDemBol", 'Arial Narrow', Arial, sans-serif; 
  font-size-adjust:0.49; font-weight:normal; font-style:italic; 
  margin-bottom: 0px;
  font-size: 9pt;
  line-height: 10pt;
}
.issue_container .article .article_body p.franklin_subtitle_small,
.franklin_subtitle_small {
  font-family:"FrankliGothiCondenseURDemBol", 'Arial Narrow', Arial, sans-serif; 
  font-size-adjust:0.49; font-weight:bold; font-style:normal; 
  font-size: 14pt;
  margin-bottom:0px;
  line-height: 16pt;
}
.issue_container .article .article_body p.franklin_subtitle_big,
.franklin_subtitle_big {
  font-family:"FrankliGothiCondenseURDemBol", 'Arial Narrow', Arial, sans-serif; 
  font-size-adjust:0.49; font-weight:bold; font-style:normal; 
  font-size: 21pt;
  margin-bottom:0px;
  line-height: 24pt;
}
.issue_container .article .article_body p.metadata_bold,
.metadata_bold { 
  margin-bottom: 0px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 8pt;
  color: #000;
  font-weight: bold;
}
.issue_container .article .article_body p.metadata,
 .metadata {
  margin-bottom: 0px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 8pt;
  color: #444;

}

.issue_container .article .article_body cite,
cite, .quote {
  float: right;
  font-family: Helvetica, sans-serif;
  font-size: 8pt;
  line-height: 11pt;
  color: #777;
  right: 0;
  width: 150px;
  border: none;
  margin-right: -200px;
  z-index: 1;
}

.issue_container .contents .contents_body {
  margin-bottom: 40px;
  float: left;
}

.issue_container .contents .contents_body .contents_title {
  width: 580px;
  padding-right: 10px;  
  font-family:"FrankliGothiCondenseURDemBol", 'Arial Narrow', Arial, sans-serif; 
  font-size-adjust:0.49; font-weight:bold; font-style:normal; 
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30pt;
  line-height: 27pt;
}

.issue_container .contents .contents_body p {
  width: 570px;
  padding-right: 10px;
  font-family: Georgia, serif;
  color: #000;
  font-size: 10pt;
  line-height: 16pt;

}
.issue_container .contents .contents_body p a {
  text-decoration: none;
}

.issue_container .contents .contents_body p.event_date {
    font-family: helvetica;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    line-height: 1em;
    margin-bottom: 0;
    margin-top: 16px;
    text-transform: uppercase;
    color: #777777;
}

.issue_container .contents .contents_body p.blind_date {
  line-height: 0.5em;
  margin: 0 !important;
}

.issue_container .contents .contents_body p.franklin_subtitle_small {
  font-family:"FrankliGothiCondenseURDemBol", 'Arial Narrow', Arial, sans-serif; 
  font-weight:bold; font-style:normal; 
  font-size: 14pt;
  margin-bottom: -3px;
  line-height: 1em;
}

.contents_small {
    font-family: helvetica;
    font-size: 8pt;
    font-style: normal;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 0;
}


.issue_container .entry .pdf_download{
  float: right;
  clear: left;
  text-align: right;
  padding-right: 8px;
  padding-bottom: 2px;
}



.issue_browser .print_issue {
  margin-bottom: 4px;
  bottom:0;
  position:fixed;
  z-index:150;
  _position:absolute;
  _top:expression(eval(document.documentElement.scrollTop+
    (document.documentElement.clientHeight-this.offsetHeight)));
  height:20px;
  border: 1px solid black;
  border-bottom: none;
  background-color: white;
  padding: 4px 10px 0 17px;
}

.issue_container .entry .pdf_download p, .issue_browser .print_issue p  {
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 8pt;
  color: #777;
}
.issue_browser .print_issue p {
  float: left;
  margin-bottom: 0;
}
.issue_browser .print_issue .image_class {
  float: left;
  padding-left: 5px;
}
.issue_container .entry .pdf_download  a , .issue_browser .print_issue a {
  clear: left;
  text-decoration: none;
}

.old_issues {
  margin-top: 20px;
  margin-bottom: 0px;
}
.legend {
  margin-top: 10px;
}
.legend .legend_item {
  margin-bottom: 20px;
} 

.legend .legend_link {
  font-size: 8pt;
  line-height: 10pt;
  color: #555;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
}


.legend .legend_link a {
  text-decoration: none;
}

.legend .legend_byline, .legend .legend_chapter {
  font-size: 8pt;
  line-height: 10pt;
  color: #555;
  font-style: italic;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
}

.legend .legend_chapter {
  font-weight: bold;
  font-style: normal;
}


.carousel_in_form { 
  float: left;
  border: 1px solid #ccc;
  margin-bottom: 25px;
  width: 250px;
  padding: 5px;margin: 5px;
}

.carousel_in_form img {

  float: left;
  width: 150px;
  margin-right: 10px;
}

.carousel_form_other {
  float: left;
  font-size: 8pt;
}

.carousel_form_other input[type=text]{
  height: 12px;
  width: 120px;
}
.carousel_input {
  clear: left;
}


.carousel_stats {
  margin-left: 15px;
  font-size: 8pt;
  color: #777;
}

#mc_embed_signup {
  clear: both;
  float: right;
  margin-right: -36px;
  margin-top: 42px;
}

#mc-embedded-subscribe {
  float:right;
  border:black 1px solid;
  background: white;
  color:black;
  margin-top: -18px;
  height: 24px;

}

div.mc-field-group input, div.mc-field-group input:focus {
  
  border: 1px solid black;
  outline: none !important;
  width: 190px !important;
  text-align: right;
  height: 10px;
}

#mc_embed_signup a img {

}

span.about-span {
      margin-bottom: 8px;
    margin-top: -8px;
}

.left a img  {
  margin-top: 2px;
}